Subject: Re: question

From: Dongmin Kim <[email-masked]>
Date: Mon, 12 Jul 1999 09:49:11 -0400 (EDT)

Hi, Saleh

I will stop by your office to discuss.

Dongmin

====================================================
  Dongmin Kim ([email-masked])
  Home Page : http://www.npac.syr.edu/users/kimd/
              http://web.syr.edu/~kimd/
====================================================

On Sun, 11 Jul 1999, Saleh Elmohamed wrote:

> Dongmin,
> 
> Hi. I was talking with Geoffrey about Tango and integrating some
> educational applets, etc. into it. I have few educational materials that
> I'd like to integrate with Tango. 
> He mentioned that you have done something like that sometimes ago....
> 
> Can we meet sometimes next week and talk about this?  I'd like to 
> ask few question, etc.
> 
> Let me know a convenient time for you to meet. My office is 3-188.
> 
> Thanks,
> Saleh
> 
> 
> 
>